h1,h2,h4,h5 {
    font-family: Georgia,Verdana,sans-serif;
    text-align: center
}

h3 {
    font-family: Georgia,Verdana,sans-serif;
    color: #000
}

.text {
    font-family: helvetica,arial,sans-serif;
    font-size: 16px
}

.content {
    border: 3px solid #09c;
    background-color: #fff;
    padding: 2em;
    margin: 0 auto;
    height: 450px;
    width: 900px;
    text-align: center
}

.startButton {
    color: #09c;
    background: 0 0;
    border: 2px solid #09c;
    border-radius: 6px;
    height: 50px;
    width: 70px
}

.startButton:hover {
    background-color: #008cba;
    color: #fff
}

.answers {
    background-color: #fff;
    border: 1px solid #09c;
    color: #000;
    padding: 10px 24px;
    cursor: pointer;
    width: 50%;
    display: block;
    margin: 0 auto;
    border-radius: 6px
}

.answers:hover {
    background-color: #008cba
}

.flagboxes {
    width: 150px;
    height: 150px
}

* {
    margin: 0;
    padding: 0
}

body {
    background: #333
}

.flagHolder {
    width: 900px;
    overflow: auto
}

li img {
    float: left;
    margin: 10px;
    border: 5px solid #fff;
    background-color: grey
}

.images {
    height: 100px;
    width: 150px
}

.divHolder {
    background-color: #00f
}

p {
    text-align: center
}

ul {
    list-style-type: none
}

.table {
    display: table;
    float: left;
    margin-left: 10px;
    padding: 5px
}

ul#horizontal-list {
    list-style: none;
    padding-top: 20px
}

ul#horizontal-list li {
    display: inline
}
